@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* 固定フッター（SP）
------------------------------------------------------------*/
#fix_bottom_menu ul.menu_list li a > i {
	display: none;
}

#fix_bottom_menu ul.menu_list li a > i span i {
	margin-bottom: 3px;
}

/* フッター
------------------------------------------------------------*/
@media (min-width: 600px) {
	.l-footer__nav li:first-child a {
		border-left: none;
	}
	.l-footer__nav a {
		border-right: 1px none;
	}
}
/* 外部リンク
------------------------------------------------------------*/
.external-banner {
	max-width: 600px;
	margin: 0 auto;
}